// Grenade Suicide

sm_mode set t

sm_menu "Grenade Suicide\\y\\R{sm_mode&t?ON:OFF}" "sm_mode {sm_mode&t?remove:set} t"

sm_do "{#.gs0=Ha! Ha! Ha! {k.name} good job!}"
sm_do "{#.gs1={k.name} botched his 'throw grenade' roll.}"
sm_do "{#.gs2={k.name} needs to learn how to use grenades!}"
sm_do "{#.gs3={k.name} becomes another HEG suicide victim.}"
sm_do "{#.gs4={k.name} Throws like a girl! }"

sm_reg "DeathMsg t" "{k.id!{v.id}?#}set_kk;sm_tell * \'{#.gs{R.4}}\'}" "ade" "4=gren"
